html,
body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.form-login {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.form-login .checkbox {
    font-weight: 400;
}

.form-login .form-floating:focus-within {
    z-index: 2;
}

.form-login input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-login input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-login button {
    background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
}